Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

.HAM driver for IntraNetware 4.11

Ayman Altounji
Valued Contributor

.HAM driver for IntraNetware 4.11

I have seen conflicting information on the Compaq support forums concerning the 53xx controllers and .HAM drivers for IntraNetware 4.11. The ML370 folks say the CPQRAID.HAM that comes with SSD 6.10 (or later) works with Netware 4.11.

Is this correct or not. I need to buy a number of Compaq servers that need to run Netware 4.11 and would like to use the 5302 controllers.

Help!
2 REPLIES
Ayman Altounji
Valued Contributor

Re: .HAM driver for IntraNetware 4.11

Controller is not supported under NW 4.11 .....
Ayman Altounji
Valued Contributor

Re: .HAM driver for IntraNetware 4.11

currently we are running, the 5302/64 controller in our netware4.11 environment,with great success. We have it installed and are using the cpqraid driver